/* Reset */
@charset UTF-8;
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video{border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;margin:0;padding:0;}
body{line-height:1;}
:focus{outline:1;}
article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary{display:block;}
nav ul{list-style:none;}
blockquote,q{quotes:none;}
blockquote:before,blockquote:after,q:before,q:after{content:none;}
a{border:0;font-size:100%;vertical-align:baseline;background:transparent;margin:0;padding:0;}
ins{background-color:#ff9;color:#000;text-decoration:none;}
mark{background-color:#ff9;color:#000;font-style:italic;font-weight:700;}
del{text-decoration:line-through;}
abbr[title],dfn[title]{border-bottom:1px dotted #000;cursor:help;}
table{border-collapse:collapse;border-spacing:0;}
hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0;}
input,select{vertical-align:middle;}
sup,sub{font-size:smaller;}
sup{vertical-align:super;}
sub{vertical-align:sub;}

/* Typography */
@font-face {
    font-family: 'novecento_book';
    src: url('./type/Novecentosanswide-Book-webfont.eot');
    src: url('./type/Novecentosanswide-Book-webfont.eot?#iefix') format('embedded-opentype'),
         url('./type/Novecentosanswide-Book-webfont.woff') format('woff'),
         url('./type/Novecentosanswide-Book-webfont.ttf') format('truetype'),
         url('./type/Novecentosanswide-Book-webfont.svg#novecento_sans_widebook') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
      font-family: 'novecento';
    src: url('./type/Novecentosanswide-Bold-webfont.eot');
    src: url('./type/Novecentosanswide-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('./type/Novecentosanswide-Bold-webfont.woff') format('woff'),
         url('./type/Novecentosanswide-Bold-webfont.ttf') format('truetype'),
         url('./type/Novecentosanswide-Bold-webfont.svg#novecento_sans_wide_bookbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

body {
	font: 100%/1.62 sans-serif;
	color: #a9a9a9;
	background: #222;
}
a {
	color: #656565;
	text-decoration: none;
}
a:hover,
a:active {
	color: #fff;
}
h3 {
	font-size: 1.5em;
	margin-top: 1em;
	margin-bottom: .5em;
}
h2 {
	font-size: 2.2em;
	margin-bottom: .65em;
}
h1 {
	font-size: 3em;
	margin-bottom: 1em;
}
h1, h2, h3 {
	color: #e6462b;
	font-family: 'novecento';
	line-height: 1.2em;
	text-transform: uppercase;
	letter-spacing: 3px;
}
p {
	margin-bottom: 1.62em;
}
blockquote {
	font-style: italic;
}
ul {
	margin-bottom: 1em;
	padding-left: 1em;
}
li { 
    padding-left: 1em; 
}


/* Structure */
.wrap {
	max-width: 1140px;
	margin: 0 auto;
	position: relative;
}

/* Header */
#header {
	position: relative;
	margin: 4em 0 3em;
}
#logo {
	width: 109px;
	height: 54px;
}
#page-title {
	display: none;
	float: right;
}
	#page-title h3 {
		margin-top: 0.6em;
	}

#shop-navigation,
#site-navigation {
	font-family: 'novecento';
	text-transform: lowercase;
	letter-spacing: 1px;
}
#shop-navigation {
	position: absolute;
	top: -32px;
	right: 0;
}
#site-navigation {
    float: right;
	margin-top: 12px;
	font-size: 20px;
}
	#shop-navigation li,
	#site-navigation li {
	    display: inline-block;
	}	


/* Blocks */
#hero,
#main,
#vertical-grid,
#shop-thumbs,
#footer {
	margin: 2rem 0 4rem;
}

#hero,
.block-photo,
.vertical-grid,
.horizontal-grid,
.double-grid {
	margin-bottom: 30px;
}

/* Hero */
#hero {
	position: relative;
	font-family: 'novecento';
	text-transform: lowercase;
	letter-spacing: 1px;
}
#img-banner,
#texto-info,
#texto-obs {
	position: absolute;
}
#img-banner {
	position: absolute;
	top: 25px;
}
#texto-info {
	bottom: 100px;
	left: 80px;
	width: 300px;
	padding: 12px 20px;
	font-size: 24px;
	color: #fff;
	background: rgba(230, 70, 43, 0.85);
}
#texto-obs {
	bottom: 15px;
	right: 10px;
	font-size: 10px;
	color: #fff;
}

/* Fotos */
.block-photo {
	height: 480px;
	background: #111;
}
	.block-photo img {
		width: 720px;
	}
	.block-photo .content {
		float: right;
		width: 356px;
		margin-top: 32px;
		margin-right: 32px;
	}

.vertical-grid .vertical {
	width: 534px;
	height: 800px;
}
.vertical-grid .horizontal {
	width: 577px;
	height: 385px;
}
	.vertical-grid .horizontal.first {
		margin-bottom: 30px;
	}

.horizontal-grid .big {
	width: 755px;
	height: 504px;
}
.horizontal-grid .small {
	width: 356px;
	height: 237px;
}
	.horizontal-grid .small.first {
		margin-bottom: 30px;
	}

.double-grid img {
	width: 555px;
}
.double-grid .first {
	margin-right: 30px;
}


#shop-thumbs h2,
#shop-thumbs h3 {
	text-align: center;
	text-transform: lowercase;
}
	#shop-thumbs header {
		margin-bottom: 36px;
	}
	#shop-thumbs header h2 {
		margin-bottom: -16px;
		font-size: 40px;
	}
	#shop-thumbs header h3 {
		font-size: 16px;
		color: #8d8d8d;
	}
	#shop-thumbs .product {
		position: relative;
		float: left;
		width: 262px;
		height: 333px;
		margin-right: 30px;
		overflow: hidden;
	}
		#shop-thumbs .product:last-of-type {
			margin-right: 0;
		}
		#shop-thumbs .product .overlay {
			position: absolute;
			top: 0;
			bottom: 0;
			left: 0;
			right: 0;
			background: rgba(230, 70, 43, 0.85);
			opacity: 0;
		}
			#shop-thumbs .product:hover .overlay {
				opacity: 1;
			}

		.overlay-inner {
			margin: 130px 0 0;
			padding: 0 20px;
			text-align: center;
		}
			.overlay-inner h3,
			.overlay-inner h5 {
				color: #fff;
				text-transform: uppercase;
			}
			.overlay-inner h5 {
				font-family: 'novecento_book';
				font-size: 26px;
			}


.aleft {
	float: left;
}
.aright {
	float: right;	
}


/* Footer */
#footer {
	font-family: 'novecento';
	font-size: 14px;
	color: #a9a9a9;
	text-transform: lowercase;
	clear: both;
}

/* Botão */
.botao {
	display: inline-block;
	padding: 12px 18px;
	color: #ccc;
	background: transparent;
	font-family: 'novecento';
	font-size: 12px;
	text-transform: uppercase;
	border: 2px solid #e6462b;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
	.botao:hover {
		color: #fff;
		background: #e6462b;
	}

/* Store */
.archive.woocommerce span.onsale,
.single.woocommerce span.onsale,
.single.woocommerce-page span.onsale {
	padding: 4px 10px;
	font-family: 'novecento';
	background: #e6462b;
	text-transform: uppercase;
	text-shadow: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
.archive.woocommerce .products li.product span.price,
.archive.woocommerce .woocommerce-result-count,
.archive.woocommerce .woocommerce-ordering,
.single.woocommerce .upsells.products ul.products span.price {
	display: none;
}

.single.woocommerce #content div.product h1 {
	margin-bottom: 3px;
}
.single.woocommerce #content div.product p.price {
	font-family: 'novecento';
	font-size: 200%;
}
	.single.woocommerce div.product p.price .from {
		display: none;
	}
	.single.woocommerce div.product p.price ins {
		color: #ccc;
	}
	
.single.woocommerce .single_variation {
	display: none;
}
.single.woocommerce button.button.alt,
.single.woocommerce .woocommerce-message a.button,
.woocommerce-cart #content table.shop_table.cart .checkout-button.button.alt,
.woocommerce-cart #content table.shop_table.cart .button,
.woocommerce-checkout.woocommerce-page #content input.button.alt {
	display: inline-block;
	margin-left: 6px;
	padding: 12px 18px;
	color: #ccc;
	background: transparent;
	font-family: 'novecento';
	font-size: 12px;
	text-transform: uppercase;
	border: 2px solid #e6462b;
	text-shadow: none;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
	.single.woocommerce button.button.alt:hover,
	.single.woocommerce .woocommerce-message a.button:hover,
	.woocommerce-cart #content table.shop_table.cart .checkout-button.button.alt:hover,
	.woocommerce-checkout.woocommerce-page #content input.button.alt:hover {
		color: #fff;
		background: #e6462b;
		text-shadow: none;
	}
	
	.woocommerce-cart #content table.shop_table.cart .button {
		border-color: #666;
	}
	.woocommerce-cart #content table.shop_table.cart .button:hover {
		color: #fff;
		background: #666;
		text-shadow: none;
	}
	
.single.woocommerce #content .quantity input.qty {
	height: 38px;
}
.single.woocommerce #content .quantity .minus,
.single.woocommerce #content .quantity .plus {
	height: 20px;
}

.single.woocommerce .woocommerce-message,
.woocommerce-checkout.woocommerce-page #payment {
	padding: 20px;
	font-family: 'novecento';
	color: #c7c7c7;
	background: #2d2d2d;
	border: 12px solid #3c3c3c;
	text-shadow: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
	.single.woocommerce .woocommerce-message:before {
		display: none;
	}
	.woocommerce-checkout.woocommerce-page #payment {
		padding: 0;
	}
	.woocommerce-checkout.woocommerce-page #payment div.form-row,
	.woocommerce-checkout.woocommerce-page #payment ul.payment_methods {
		border: none;
	}
	.woocommerce-checkout.woocommerce-page #payment div.payment_box {
		color: #888;
		background: #3c3c3c;
		text-shadow: none;
	}
		.woocommerce-checkout.woocommerce-page #payment div.payment_box:after {
			display: none;
		}

.single.woocommerce .upsells.products {
	clear: both;
	padding-top: 32px;
}
.single.woocommerce .upsells.products ul.products li.product {
	width: 30%;
	margin-right: 3.8%;
}
	.single.woocommerce .upsells.products ul.products li.product.first {
		clear: none;
	}
	.single.woocommerce .upsells.products ul.products li.product:last-of-type {
		margin-right: 0;
	}

.woocommerce table.shop_table.cart,
.woocommerce #order_review table.shop_table {
	font-family: 'novecento';
    background: #2d2d2d;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}
	.woocommerce #order_review table.shop_table thead th {
		color: #e6462b;
	}
	.woocommerce #order_review table.shop_table tfoot th,
	.woocommerce #order_review table.shop_table tfoot td {
		color: #efefef;
	}
	
.woocommerce table.shop_table.cart .coupon {
	display: none;
}
.woocommerce-page #content table.shop_table.cart a.remove {
	color: #e6462b;
	line-height: 0.9em;
}
	.woocommerce-page #content table.shop_table.cart a:hover.remove {
		background-color: #e6462b;
	}

.woocommerce .cart-collaterals .cart_totals table {
	float: right;
}
.woocommerce .cart-collaterals .shipping_calculator {
	display: none;
}

.woocommerce form .form-row input.input-text,
.woocommerce form .form-row textarea,
.woocommerce-page form .form-row input.input-text,
.woocommerce-page form .form-row textarea {
	padding: 6px 8px;
	font-size: 14px;
	color: #999;
	background: #2d2d2d;
	border: 2px solid #3c3c3c;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
	.woocommerce form .form-row input.input-text:active,
	.woocommerce form .form-row input.input-text:focus,
	.woocommerce form .form-row textarea:active,
	.woocommerce form .form-row textarea:focus,
	.woocommerce-page form .form-row input.input-text:active,
	.woocommerce-page form .form-row input.input-text:focus,
	.woocommerce-page form .form-row textarea:active,
	.woocommerce-page form .form-row textarea:focus {
		color: #fff;
		border-color: #e6462b;
	}

.woocommerce form.checkout .form-row,
.woocommerce-page form.checkout .form-row {
	margin-bottom: 16px;
}
.woocommerce form .form-row-last#billing_postcode_field {
	float: left;
}
.woocommerce-checkout.woocommerce form.checkout .col-2,
.woocommerce-checkout.woocommerce-page form.checkout .col-2 {
	display: none;
}
	.woocommerce-checkout.woocommerce form .form-row .required,
	.woocommerce-checkout.woocommerce-page form .form-row .required {
		color: #e6462b;
	}

/* Bars */
.bar {
	position: fixed;
	z-index: 30;
	background: #474747;
}
.bar-top,
.bar-bottom {
	height: 14px;
	left: 0;
	right: 0;
}
	.bar-top {
		top: 0;
	}
	.bar-bottom {
		bottom: 0;
	}

.bar-left,
.bar-right {
	width: 14px;
	top: 0;
	bottom: 0;
}
	.bar-left {
		left: 0;
	}
	.bar-right {
		right: 0;
	}

/* Media */
img {
	max-width: 100%;
	height: auto;
}

/* Misc */
.clear-this:after,
section:before,
section:after {
  content: "";
  display: table;
}
.clear-this,
section:after {
	clear:both;
}

/* Transitions */
a,
.overlay {
	-webkit-transition:all 0.15s ease;
	-moz-transition:all 0.15s ease;
	-ms-transition:all 0.15s ease;
	-o-transition:all 0.15s ease;
	transition:all 0.15s ease;
}

.home .animated {
	-webkit-animation-fill-mode: both;
	-moz-animation-fill-mode: both;
	-ms-animation-fill-mode: both;
	-o-animation-fill-mode: both;
	animation-fill-mode: both;
	-webkit-animation-duration: 1s;
	-moz-animation-duration: 1s;
	-ms-animation-duration: 1s;
	-o-animation-duration: 1s;
	animation-duration: 1s;
}

#header,
.tada {
	-webkit-animation-name: tada;
	-moz-animation-name: tada;
	-o-animation-name: tada;
	animation-name: tada;
}

@-webkit-keyframes tada {
    0% {
		opacity: 0;
        -webkit-transform: translateY(200px);
    }
    50% {
		opacity: 1;
        -webkit-transform: translateY(-10px);
    }
    100% {
        -webkit-transform: translateY(0);
    }
}



.showup {
	-webkit-animation-name: showup;
	-webkit-animation-delay: 1.2s;
}

@-webkit-keyframes showup {
	0% {
		opacity: 0;
	}
	100 {
		opacity: 1;
	}
}

.slideup {
	-webkit-animation-name: slideup;
}

@-webkit-keyframes slideup {
	0% {
		opacity: 0;
        -webkit-transform: translateY(200px);
    }
    50% {
        -webkit-transform: translateY(-10px);
    }
    100% {
		opacity: 1;
        -webkit-transform: translateY(0);
    }
}

@media only screen and (max-width: 1200px) {
	body {
		padding: 0 2em;
	}
	.block-photo {
		height: 480px;
		background: #111;
	}
		.block-photo img {
			width: 65%;
		}
		.block-photo .content {
			width: 30%;
		}

	.vertical-grid .vertical {
		width: 46%;
		height: auto;
	}
	.vertical-grid .horizontal {
		width: 52%;
		height: auto;
	}
		.vertical-grid .horizontal.first {
			margin-bottom: 30px;
		}

	.horizontal-grid .big {
		width: 755px;
		height: 504px;
	}
	.horizontal-grid .small {
		width: 356px;
		height: 237px;
	}
		.horizontal-grid .small.first {
			margin-bottom: 30px;
		}

	.double-grid img {
		width: 49%;
	}
	.double-grid .first {
		margin-right: 2%;
	}
}